.container{
	width:100%;
	margin: auto;
}

.izq{float: left;}
.der{float: right;}

.col-1{ width: 5%;}
.col-2{	width: 11.66666667%;}
.col-3{	width: 18.33333333%;}
.col-4{	width: 25%;}
.col-5{	width: 31.66666667%;}
.col-6{	width: 38.33333333%;}
.col-7{	width: 45%;}
.col-8{	width: 51.66666667%;}
.col-9{	width: 58.33333333%;}
.col-10{ width: 65%;}
.col-11{ width: 71.66666667%;}
.col-12{ width: 78.33333333%;}
.col-13{ width: 85%;}
.col-14{ width: 91.66666667%;}
.col-15{ width: 98.33333333%;}


.offset-1{	margin-left: 7.5%;}
.offset-2{	margin-left: 14.16666667%;}
.offset-3{	margin-left: 20.83333333%;}
.offset-4{	margin-left: 27.5%;}
.offset-5{	margin-left: 34.16666667%;}
.offset-6{	margin-left: 40.83333333%;}
.offset-7{	margin-left: 47.5%;}
.offset-8{	margin-left: 54.16666667%;}
.offset-9{	margin-left: 60.83333333%;}
.offset-10{	margin-left: 67.5%;}
.offset-11{	margin-left: 74.16666667%;}
.offset-12{	margin-left: 80.83333333%;}
.offset-13{	margin-left: 87.5%;}
.offset-14{	margin-left: 94.16666667%;}

.offset-1d{	margin-right: 7.5%;}
.offset-2d{	margin-right: 14.16666667%;}
.offset-3d{	margin-right: 20.83333333%;}
.offset-4d{	margin-right: 27.5%;}
.offset-5d{	margin-right: 34.16666667%;}
.offset-6d{	margin-right: 40.83333333%;}
.offset-7d{	margin-right: 47.5%;}
.offset-8d{	margin-right: 54.16666667%;}
.offset-9d{	margin-right: 60.83333333%;}
.offset-10d{ margin-right: 67.5%;}
.offset-11d{ margin-right: 74.16666667%;}
.offset-12d{ margin-right: 80.83333333%;}
.offset-13d{ margin-right: 87.5%;}
.offset-14d{ margin-right: 94.16666667%;}